{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/internal/impl/ValueSpecificationImpl.stringValue()Ljava/lang/String;",
  "numberOfDefinitions": 10,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/operations/LiteralUnlimitedNaturalOperations.stringValue(Lorg/eclipse/uml2/uml/LiteralUnlimitedNatural;)Ljava/lang/String;": 1,
    "Lorg/eclipse/uml2/uml/internal/operations/DurationOperations.stringValue(Lorg/eclipse/uml2/uml/Duration;)Ljava/lang/String;": 1,
    "Lorg/eclipse/uml2/uml/internal/operations/LiteralIntegerOperations.stringValue(Lorg/eclipse/uml2/uml/LiteralInteger;)Ljava/lang/String;": 1,
    "Lorg/eclipse/uml2/uml/internal/operations/TimeExpressionOperations.stringValue(Lorg/eclipse/uml2/uml/TimeExpression;)Ljava/lang/String;": 1,
    "Lorg/eclipse/uml2/uml/internal/operations/OpaqueExpressionOperations.stringValue(Lorg/eclipse/uml2/uml/OpaqueExpression;)Ljava/lang/String;": 1,
    "Lorg/eclipse/uml2/uml/internal/operations/LiteralStringOperations.stringValue(Lorg/eclipse/uml2/uml/LiteralString;)Ljava/lang/String;": 1,
    "Lorg/eclipse/uml2/uml/internal/operations/LiteralRealOperations.stringValue(Lorg/eclipse/uml2/uml/LiteralReal;)Ljava/lang/String;": 1,
    "Lorg/eclipse/uml2/uml/internal/operations/InstanceValueOperations.stringValue(Lorg/eclipse/uml2/uml/InstanceValue;)Ljava/lang/String;": 1,
    "Lorg/eclipse/uml2/uml/internal/operations/LiteralBooleanOperations.stringValue(Lorg/eclipse/uml2/uml/LiteralBoolean;)Ljava/lang/String;": 1,
    "Lorg/eclipse/uml2/uml/internal/operations/StringExpressionOperations.stringValue(Lorg/eclipse/uml2/uml/StringExpression;)Ljava/lang/String;": 1
  }
}